﻿.font1 {
	font-size: 14px;
	color: #CC0001;
	line-height: 28px;
	font-weight: bold;
}
A.a01 {
	FONT-SIZE: 16px;
	COLOR: #FFD674;
	line-height: 28px;
	text-decoration: none;
	font-weight: bold;
}
A.a01:hover {
	FONT-SIZE: 16px;
	COLOR: #FFD674;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-weight: bold;
}
A.a02 {
	FONT-SIZE: 16px;
	COLOR: #956000;
	line-height: 28px;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
A.a02:hover {
	FONT-SIZE: 16px;
	COLOR: #956000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.font2 {
	font-size: 14px;
	color: #646464;
	line-height: 24px;
	font-weight: normal;
}
.font3 {
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
}